Subject: Re: [Dime] I-D Action: draft-ietf-dime-doic-rate-control-05.txt

From: Steve Donovan <[email-masked]>
Date: Wed, 22 Mar 2017 17:02:45 -0500

MIsha,

See my comments inline.

Regards,

Steve

On 2/18/17 2:43 AM, Misha Zaytsev wrote:
> Hi Steve,
>
> I'm OK with most your edits, just some extra comments from my side:
>
> The following comment was just partially applied. There are still 
> section titles that are not in an upper case.
> 13. Upper case in section titles for section 7.3.1, 7.3.2, 7.3.3, 8.1 
> and 8.2
> In addition to the listed ones, section 6.3 title is also under the 
> comment.
>
I believe I have captured all of the section titles in the next version. 
   I'm sure the RFC editor will correct any that I missed.
> One new comment:
>
> Following the procedures defined in [draft-ietf-dime-doic]
>
> Are we talking about RFC7683 here?
Yes, change made.
>
> All in all, I'm OK with your edits, but I still have concern about the 
> text taken from SIP RFC.
> As I noted, I think it would be better to have it reworked deeper and 
> not just updated with minor changes to be aligned with DOIC concept. 
> But it looks this is a matter of preference...
Noted.
>
> Best regards,
>
> /Misha
>
>
>
> 2017-02-18 2:23 GMT+03:00 jouni.nospam <[email-masked] 
> <mailto:[email-masked]>>:
>
>     Thanks Steve.
>
>     - Jouni
>
>     > On Feb 16, 2017, at 12:00 PM, Steve Donovan
>     <[email-masked] <mailto:[email-masked]>> wrote:
>     >
>     > All,
>     >
>     > I've updated the rate control draft based on comments received
>     during the most recent last call.
>     >
>     > I've attached a diff file showing the changes.
>     >
>     > Regards,
>     >
>     > Steve
>     >
>     > On 2/16/17 1:58 PM, [email-masked]
>     <mailto:[email-masked]> wrote:
>     >> A New Internet-Draft is available from the on-line
>     Internet-Drafts directories.
>     >> This draft is a work item of the Diameter Maintenance and
>     Extensions of the IETF.
>     >>
>     >>         Title           : Diameter Overload Rate Control
>     >>         Authors         : Steve Donovan
>     >>                           Eric Noel
>     >>      Filename        : draft-ietf-dime-doic-rate-control-05.txt
>     >>      Pages           : 19
>     >>      Date            : 2017-02-16
>     >>
>     >> Abstract:
>     >>    This specification documents an extension to the Diameter
>     Overload
>     >>    Indication Conveyance (DOIC) [RFC7683] base solution.  This
>     extension
>     >>    adds a new overload control abatement algorithm.  This abatement
>     >>    algorithm allows for a DOIC reporting node to specify a
>     maximum rate
>     >>    at which a DOIC reacting node sends Diameter requests to the
>     DOIC
>     >>    reporting node.
>     >>
>     >> Requirements
>     >>
>     >> The IETF datatracker status page for this draft is:
>     >>
>     https://datatracker.ietf.org/doc/draft-ietf-dime-doic-rate-control/
>     <https://datatracker.ietf.org/doc/draft-ietf-dime-doic-rate-control/>
>     >>
>     >> There's also a htmlized version available at:
>     >>
>     https://tools.ietf.org/html/draft-ietf-dime-doic-rate-control-05
>     <https://tools.ietf.org/html/draft-ietf-dime-doic-rate-control-05>
>     >>
>     >> A diff from the previous version is available at:
>     >>
>     https://www.ietf.org/rfcdiff?url2=draft-ietf-dime-doic-rate-control-05
>     <https://www.ietf.org/rfcdiff?url2=draft-ietf-dime-doic-rate-control-05>
>     >>
>     >>
>     >> Please note that it may take a couple of minutes from the time
>     of submission
>     >> until the htmlized version and diff are available at
>     tools.ietf.org <http://tools.ietf.org>.
>     >>
>     >> Internet-Drafts are also available by anonymous FTP at:
>     >> ftp://ftp.ietf.org/internet-drafts/
>     <ftp://ftp.ietf.org/internet-drafts/>
>     >>
>     >> _______________________________________________
>     >> DiME mailing list
>     >> [email-masked] <mailto:[email-masked]>
>     >> https://www.ietf.org/mailman/listinfo/dime
>     <https://www.ietf.org/mailman/listinfo/dime>
>     >
>     > <Diff_ draft-ietf-dime-doic-rate-control-04.txt -
>     draft-ietf-dime-doic-rate-control-05.txt>_______________________________________________
>     > DiME mailing list
>     > [email-masked] <mailto:[email-masked]>
>     > https://www.ietf.org/mailman/listinfo/dime
>     <https://www.ietf.org/mailman/listinfo/dime>
>
>     _______________________________________________
>     DiME mailing list
>     [email-masked] <mailto:[email-masked]>
>     https://www.ietf.org/mailman/listinfo/dime
>     <https://www.ietf.org/mailman/listinfo/dime>
>
>